body{padding: 0px; background-color: #89C3E5;
	font-family: serif;}

div#main{
	display: block;
	padding-left: 20%;
	position: relative;
}
div#main:after{
	content: " ";
	display: block;
	height:0px;
	clear: both;
}
div#main div.navigation > .container {
	background-color: #5695BA;
	position: fixed;
	top:0px;
	bottom: 0px;
	padding-right: 20px;
	border-right: 5px double;
	
}

div#main div.navigation {	
	width:20%;
	height: 300px;
	left:-20px;
	position: absolute;
}

div#main div.contenu1{
	width: 50%;
	float: left;
	padding-left: 20px;
}

div#main div.contenu2{
	width: 85%;
	float: left;
	padding-left: 50px;
}

div#main div.photo > img{
	width: 100%;
}
div#main div.photo{
	float:left;
	width: 25%;
	padding: 30px;
}
div#main  footer{
	clear: both;
}

footer{
	padding-left: 0px;
}


h1.nom{
	font-weight: bold;
	padding: 20px;
	font-size: 50px;
}

h1.titre1{
	font-weight: bold;
	font-size: 40px;
}

h2.titre2{
	font-weight: bold;
	padding-left: 10px;
	font-size: 30px;
}

ul.liste1{
	font-size: 18px;
}

ul.liste1 li.liste2{
	padding-top: 3px
}

table.coord{
	font-size: 20px;
}

p.email{
	font-size: 22px;
}

p.description{
	font-size: 18px;
	padding-left: 10px;
	text-indent: 20px;
}

img.photo{border :3px solid rgb(100,73,36);
box-shadow : 8px 8px 5px black;
left: 9px;
 
}

li.main{
	list-style-type: none;
	padding-top: 35px;
	font-size: 28px;
	color: black;
}
li.main,
li.main a{
	color:black;
	text-decoration: none;
	font-weight: bold;
}

li.main li.subsection{
	padding-top: 25px;
}

li.main li.subsection a{
	font-size: 23px;
}
